Subject: Re: bug#47368: 28.0.50; map-elt returns nil without "deprecated" TESTFN

From: Michael Heerdegen <[email-masked]>
Date: Tue, 14 Sep 2021 16:40:41 +0200

Adam Porter <[email-masked]> writes:

> Friendly ping.  :)  The cutting of the Emacs 28 release branch
> approaches, and I'd really like to have this fixed in Emacs 28.

Basil, are you maybe able to care about this one?  I'm on vacation and
don't have too much time.

Michael.